{% extends "base.html" %} {% load django_tables2 %} {% load render_table from django_tables2 %} {% load static %}
{% block external_js %}
      <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
  {% endblock %}
{% block internal_js %}
<script src="{% static 'js/active_tab.min.js' %}"></script>
{% endblock %}

{% block content %}
{% load keyvalue %}

<link rel="stylesheet" href="https://cdn.datatables.net/1.10.15/css/dataTables.bootstrap4.min.css" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>
<script type="text/javascript" src="
https://cdn.datatables.net/1.10.15/js/dataTables.bootstrap4.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/1.10.15/js/jquery.dataTables.min.js"></script>
<script src="{% static 'js/table.js' %}"></script>
<link rel="stylesheet" href="{% static 'css/table.css' %}">
<link rel="stylesheet" href="{% static 'css/select2-bootstrap.css' %}">

<div class="capsule">

</div>

{% endblock %}
